.com_bg {

	background-image: url(../../imges/company/big.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
myclass_bg table {
	background-image: url(../../imges/my%20class/cont_big.gif);
	background-repeat: no-repeat;
}

.main_bg {

	background-image: url(../main/big_right.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.main_bg3Copy {

	background-image: url(../../imges/5study/big.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.main_bg4 {


	background-image: url(../../imges/online/big.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.text2 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
.text11 {

	font-family: "»êµ¹°íµñ M";
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
.main_bg6Copy {
	background-image: url(../../imges/shopping/big%202.gif);
	background-repeat: repeat-x;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
}
.form_style3 {
	font-family: "±¼¸², arial";
	font-size: 12px;
	font-style: normal;
	color: #999999;
	text-decoration: none;
	background-color: #FFFFFF;
	border-width: 1;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #DADADA;
	border-left-color: #CCCCCC;





.a {
; 	background-position: 000000;
	border-color: #000000;
	border-color: #FFFFFF;
	border-color: #999999;
	border-color: #CCCCCC;
}
.text12 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	line-height: 18px;
}
.text5 {

	font-family: "±¼¸²";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
  .form_style5 {
	font-family: "±¼¸²", arial;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	border-width: 1;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
	border-left-color: #DADADA;
}